/**
 * Vercel deploy entry handler, for serverless deployment, please don't modify this file
 */
// import type { VercelRequest, VercelResponse } from '@vercel/node';
import app from './app.js';

export default function handler(req: any, res: any) {
  return app(req, res);
}